"1" = "Confirmer";
"2" = "Annuler";
"3" = "Détecter les moniteurs";
"4" = "256 couleurs";
"5" = "Milliers de couleurs";
"6" = "Millions de couleurs";
"7" = "Trillions de couleurs";
"8" = "Écrans en niveaux de gris";
"9" = "Écrans en couleurs";
"10" = "256 niveaux de gris";
"11" = "À propos de SwitchResX…";
"12" = "Ouvrir SwitchResX Control…";
"13" = "Bureau";
"14" = "Sauver le bureau";
"15" = "Restaurer le bureau";
"16" = "Réarranger le bureau";
"17" = "Jeux d'écrans";
"18" = "Désactiver la recopie vidéo";
"19" = "Activer la recopie vidéo";
"20" = "OK";
"21" = "Attention :";
"22" = "Veuillez confirmer le changement de résolution…";
"23" = "Écran principal";
"24" = "Oui";
"25" = "Non";

"28" = "Démarrer SwitchResX";
"29" = "Lancement de SwitchRes X Daemon";
"30" = "Orientation";
"31" = "Normale";
"32" = "Rotation 90°";
"33" = "Rotation 180°";
"34" = "Rotation 270°";
"35" = "Miroir Horizontal";
"36" = "Miroir Vertical";
"37" = "Miroir Diagonal 1";
"38" = "Miroir Diagonal 2";
"40" = "Plein écran";
"41" = "Écran actif";
"42" = "Ouvrir les Préférences Moniteurs…";
"43" = "Activer cet écran";

"106" = " (intégré)";
"107" = " (simulscan)";
"108" = " (externe)";
"109" = " (étendu)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Version %@ (%@)";

"2501" = "Toutes les applications";
